/* No comment provided by engineer. */
"(missing glyph)" = "(缺少的字符)";

/* No comment provided by engineer. */
"All" = "全部";

/* No comment provided by engineer. */
"Anchors" = "錨點";

/* No comment provided by engineer. */
"Compare Family" = "比較家族";

/* No comment provided by engineer. */
"Component Names" = "組件名稱";

/* No comment provided by engineer. */
"Glyph" = "字符";

/* No comment provided by engineer. */
"Ignore if missing in one" = "忽略有其中一方缺少者";

/* No comment provided by engineer. */
"Left Kerning Group" = "左調距群組";

/* No comment provided by engineer. */
"Missing in one" = "比較其中一方缺少者";

/* No comment provided by engineer. */
"Right Kerning Group" = "右調距群組";

/* No comment provided by engineer. */
"Update" = "更新";

